## python-omemo 0.14.0~beta

=== requirements.txt ===
X3DH>=0.5.9,<0.6
cryptography>=2
