## python-omemo 0.10.3

=== debian/changelog ===
python-omemo (0.10.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 package Closes: #937968

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 18 Dec 2019 02:11:00 +0000

python-omemo (0.10.3-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Mon, 14 Jan 2019 22:20:51 +0000

python-omemo (0.7.0-1) unstable; urgency=medium

  * Initial package (Closes: #908028)
    Python 2 version still necessary for salutatoi

 -- W. Martin Borgert <debacle@debian.org>  Sat, 08 Sep 2018 22:03:29 +0000
