=== debian/control ===
Source: python-omemo
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
	dh-python,
	python3-all,
	python3-cryptography,
	python3-doubleratchet,
	python3-hkdf,
	python3-nacl,
	python3-protobuf,
	python3-setuptools,
	python3-x3dh,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://pypi.org/project/OMEMO/
Vcs-Git: https://salsa.debian.org/xmpp-team/python-omemo.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/python-omemo

Package: python3-omemo
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
Description: Python 3 implementation of the OMEMO protocol
 This python library offers an open implementation of the OMEMO Multi-End
 Message and Object Encryption protocol as specified here.
 .
 Goals of this implementation are:
 .
  * Do not use libsignal but offer a solid alternative to it
  * Stay away from GPL (not possible until we move away from libsignals
    wireformat)
  * Be flexible to changes that might happen to the OMEMO protocol
  * Keep the structure close to the spec
  * Provide the parts of the protocol (X3DH, Double Ratchet) as own
    repositories
 .
 This package provides the Python 3.x module.
