## python-omemo 0.14.0~beta

=== debian/changelog ===
python-omemo (0.14.0~beta-1) unstable; urgency=medium

  * New upstream version
  * Move to debhelper-compat 13

 -- Martin <debacle@debian.org>  Sat, 12 Mar 2022 13:08:10 +0000
