=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-omemo
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Uploaders: Martin <debacle@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
 	dh-python,
 	python3-all,
 	python3-cryptography,
@@ -15,7 +15,7 @@
 	python3-x3dh,
 Standards-Version: 4.2.1
 Rules-Requires-Root: no
-Homepage: https://pypi.org/project/OMEMO/
+Homepage: https://github.com/Syndace/python-omemo
 Vcs-Git: https://salsa.debian.org/xmpp-team/python-omemo.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/python-omemo
