=== debian/changelog ===
python-omemo (1.0.2-3ubuntu1) lunar; urgency=medium

  * Drop build dependencies on python3-oldmemo and python3-twomemo and
    skip tests to break circular dependencies. Rely on autopkgtest instead.

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 24 Feb 2023 17:38:56 +0100

python-omemo (1.0.2-3) unstable; urgency=medium

  * Fix missing autopkgtest depends

 -- Martin <debacle@debian.org>  Wed, 07 Dec 2022 22:10:44 +0000

python-omemo (1.0.2-2) unstable; urgency=medium

  * Fix missing autopkgtest depends

 -- Martin <debacle@debian.org>  Tue, 06 Dec 2022 08:03:31 +0000

python-omemo (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * License changed from GPL-3 to MIT
  * Add autopkgtest

 -- Martin <debacle@debian.org>  Mon, 05 Dec 2022 20:37:03 +0000
