=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-omemo
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Martin <debacle@debian.org>
 Section: python
 Priority: optional
@@ -11,8 +12,13 @@
 	python3-hkdf,
 	python3-nacl,
 	python3-protobuf,
+	python3-pytest,
+	python3-pytest-asyncio,
 	python3-setuptools,
+	python3-typing-extensions,
 	python3-x3dh,
+	python3-xeddsa (>= 1~),
+	python3-xmlschema,
 Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Homepage: https://github.com/Syndace/python-omemo
