=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=omemo

%:
	dh $@ --with python3 --buildsystem=pybuild

# Skip test to break circular test dependencies on oldmemo and twomemo.
# Rely on autopkgtest instead.
override_dh_auto_test:
