## python-omemo 1.0.4

=== requirements.txt ===
XEdDSA>=1.0.0,<2
typing-extensions>=4.3.0
