=== debian/changelog ===
python-omemo (1.0.4-2) unstable; urgency=medium

  * Remove stale dependency on python3-hkdf (Closes: #1081381)

 -- Martin <debacle@debian.org>  Wed, 11 Sep 2024 19:43:26 +0000

python-omemo (1.0.4-1) unstable; urgency=medium

  * New upstream version
  * Use Testsuite: autopkgtest-pkg-pybuild instead of debian/tests/control

 -- Martin <debacle@debian.org>  Tue, 30 Jul 2024 07:29:24 +0000
