=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-omemo
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Martin <debacle@debian.org>
 Section: python
 Priority: optional
@@ -9,12 +8,13 @@
 	python3-all,
 	python3-cryptography,
 	python3-doubleratchet,
-	python3-hkdf,
 	python3-nacl,
+	python3-oldmemo,
 	python3-protobuf,
 	python3-pytest,
 	python3-pytest-asyncio,
 	python3-setuptools,
+	python3-twomemo,
 	python3-typing-extensions,
 	python3-x3dh,
 	python3-xeddsa (>= 1~),
@@ -24,6 +24,7 @@
 Homepage: https://github.com/Syndace/python-omemo
 Vcs-Git: https://salsa.debian.org/xmpp-team/python-omemo.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/python-omemo
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-omemo
 Architecture: all
