## python-omemo 1.2.0

=== debian/changelog ===
python-omemo (1.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 31 Mar 2025 19:30:03 +0000
