## python-omemo 2.0.0

=== debian/changelog ===
python-omemo (2.0.0-3ubuntu1) resolute; urgency=medium

  * Don't install build directory (dh-python issue) (See #1127763)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Feb 2026 15:43:07 +0100

python-omemo (2.0.0-3) unstable; urgency=medium

  * (Build-) Depend on twomemo and oldmemo >= 2

 -- Martin <debacle@debian.org>  Wed, 26 Nov 2025 21:22:19 +0000

python-omemo (2.0.0-2) unstable; urgency=medium

  * Remove superfluous files under dist-packages

 -- Martin <debacle@debian.org>  Wed, 19 Nov 2025 20:50:23 +0000

python-omemo (2.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 16 Nov 2025 19:10:07 +0000
