=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-omemo
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin <debacle@debian.org>
 Section: python
 Priority: optional
@@ -10,21 +10,22 @@
 	python3-cryptography,
 	python3-doubleratchet,
 	python3-nacl,
-	python3-oldmemo,
+	python3-oldmemo (>= 2~),
 	python3-protobuf,
 	python3-pytest,
 	python3-pytest-asyncio,
 	python3-setuptools,
-	python3-twomemo,
+	python3-twomemo (>= 2~),
 	python3-typing-extensions,
 	python3-x3dh,
 	python3-xeddsa (>= 1~),
 	python3-xmlschema,
+Build-Depends-Indep:
+	python3-pytest-cov,
 Standards-Version: 4.2.1
-Rules-Requires-Root: no
 Homepage: https://github.com/Syndace/python-omemo
-Vcs-Git: https://salsa.debian.org/xmpp-team/python-omemo.git
-Vcs-Browser: https://salsa.debian.org/xmpp-team/python-omemo
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-omemo.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-omemo
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-omemo
