=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=omemo

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	rm -rf $(CURDIR)/debian/python3-omemo/usr/lib/python3.*/dist-packages/docs/ \
	    $(CURDIR)/debian/python3-omemo/usr/lib/python3.*/dist-packages/examples/ \
            $(CURDIR)/debian/python3-omemo/usr/lib/python3.*/dist-packages/build
